Subject: RE: TW Capacity Release for April 2002
From: [email-masked]
To: [email-masked]
Date: Wed, 10 Apr 2002 08:00:09 -0700 (PDT)

I'll go look.  Can't remember.

 -----Original Message-----
From: 	Garza, Maria  
Sent:	Wednesday, April 10, 2002 10:00 AM
To:	Germany, Chris
Subject:	RE: TW Capacity Release for April 2002

Thanks...

Did we do this for March...I don't remember...

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, April 10, 2002 9:48 AM
To:	Garza, Maria
Cc:	Concannon, Ruth; Wynne, Rita; Greif, Donna; Germany, Chris; Dinari, Sabra L.
Subject:	TW Capacity Release for April 2002

I released the following capacity for April 2002 on TW and I updated Sitara with the capacity release information.

Contract	MDQ		Release Rate	Replacement Shipper			Sitara #'s 
24924		25,000		$.1025 per day	BP Energy			1190537 / 1204524